SWFShape_drawScaledLineTo(3)

NAME
SWFShape_drawScaledLineTo - x,y relative to shape origin

SYNOPSIS
#include <ming.h>

void SWFShape_drawScaledLineTo
(
    SWFShape shape,
    int x,
    int y
);

PARAMETERS

SWFShape shape
    Not Documented.

int x
    Not Documented.

int y
    Not Documented.

DESCRIPTION
X,y relative to shape origin.